Wireless Sensor Networks

cancel
Showing results for 
Search instead for 
Did you mean: 

Running WSN NI on LabVIEW 2016

Solved!
Go to solution
Highlighted

Hi,

I'm building a application with the WSN NI 3226 and a gateway 9791. I'm aware that this sistem has support until  LV 2015, but I must work on LV 2016.

 

I'd like to know if there is a possibility to run this sistem on LV 2016.

 

Thanks in advance

0 Kudos
Message 1 of 3
(1,341 Views)
Solution
Accepted by topic author Granado_93
05-08-2018 01:09 PM

Hey Granado_93,

 

Officially, the latest version of LabVIEW supporting WSN is LV 2015. From LabVIEW 2015 SP1 or later versions, NI-WSN is no longer supported.

 

In practice, I've seen several other customers who tried using LabVEW 2016 saying that it really didn't work and they had to reinstall LabVIEW 2015 to be able to use NI-WSN.

 

If WSN is required for your project, I would encourage you to keep with this version.

 

Regards

Felipe Flores
Applications Engineer II
National Instruments Brazil



0 Kudos
Message 2 of 3
(1,290 Views)

Hello Felipe

 

Thanks for your reply!

 

We'll try to build an exe with the WSN  system and run  it (using a System Exec VI) inside the main program located on LB 2016. I think it will work.

 

best regards

0 Kudos
Message 3 of 3
(1,286 Views)